
	.partner-logos {
		padding: 0px 0px 60px 0px;
	}
.partner-text {
  font-size: 32px;
  font-weight: 400;
  color: #3E3E3E;
}
	.partner-logos__row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
.partner-logos__item {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 25px 20px;
	flex: 0 0 33.333%;
	max-width: 33.333%;
}
.partner-logos__item img {
	max-width: 100%;
	max-height: 70px;
	width: auto;
	height: auto;
}
@media (min-width: 992px) {
	.partner-logos__item {
		flex: 0 0 20%;
		max-width: 20%;
		padding: 30px 20px;
	}
}
@media (max-width: 767px) {
	.partner-logos {
		padding: 40px 0;
	}
	.partner-logos__item {
		padding: 15px 8px;
	}
	.partner-logos__item img {
		max-height: 40px;
	}
}